
Foreman - Bug #11893

Test connection  string isn't extracted in compute resource vmware form

09/20/2015 04:44 AM - Amir Fefer

Status: Closed   

Priority: Normal   

Assignee: Amir Fefer   

Category: Internationalization   

Target version: 1.10.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/2741

  

Description

Associated revisions

Revision e8061121 - 09/21/2015 05:44 AM - Amir Fefer

Fixes #11893 - extract test connection string in compute resource vmware form

History

#1 - 09/20/2015 04:52 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/2741 added

- Pull request deleted ()

#2 - 09/21/2015 05:45 AM - Dominic Cleal

- Category set to Internationalization

- translation missing: en.field_release set to 63

#3 - 09/21/2015 06:02 AM - Amir Fefer

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset e8061121f4dc1f148da081cf4d8e0116183cdab6.
